@charset "utf-8";
/* Add ie8 Stuff Here */

.recent-project a.hover {
	width:56px;
}

.thumbnailtitle {
	cursor:pointer;
	z-index:0;
}

.portfolioitem:hover .thumbnailtitle {
	display:block;	
}

#slidecaption .Right.Dark .button, 
#slidecaption .Right.Dark span, 
#slidecaption .Right.Light .button, 
#slidecaption .Right.Light span {
	margin-right:0;	
}
#slidecaption .Left.Dark .button, 
#slidecaption .Left.Dark span, 
#slidecaption .Left.Light .button, 
#slidecaption .Left.Light span {
	margin-left:0;	
}
#slidecaption .Light.Left .bgwrap, 
#slidecaption .Dark.Left .bgwrap { 
	line-height: 1.0;  
	display:inline-block; 
}
#slidecaption .Light.Left h1, 
#slidecaption .Dark.Left h1 { 
	display: inline; 
	padding: 4px; 
	margin: 0; 
}

#slidecaption .Light.Right .bgwrap, 
#slidecaption .Dark.Right .bgwrap { 
	line-height: 1.0; 
	display:inline-block; 
}
#slidecaption .Light.Right h1, 
#slidecaption .Dark.Right h1 { 
	display: inline; 
	padding: 4px; 
	margin: 0; 
}

.videowrapper object {
	width:100% !important;
	height:100% !important;	
}


.divider.contact {
	height: 28px;
}

.widget li.recentcomments, .darkbubble, .lightbubble {
	position:static;
}

.darkbubble {
	padding: 12px;	
	margin: 0 0 10px 0;
}

.darkbubble.date {
	padding-bottom:0;	
}

.bgwrap, .bgwrap h1 { display:inline;}


#slidecaption .Dark h2, 
#slidecaption .Dark span,
#slidecaption .Black.Dark h2, 
#slidecaption .Black.Dark span,
.namecontainer .pagename h2 span {
	background-color:transparent;
	background:url(../images/black-40.png) repeat;	
}
#slidecaption .Light h2, 
#slidecaption .Light span,
#slidecaption .White.Light h2, 
#slidecaption .White.Light span,
#homevideocaption .Light h2 {
	background-color:transparent;
	background:url(../images/white-40.png) repeat;	
}
#slidecaption .Light.Left .bgwrap, 
#slidecaption .Dark.Left .bgwrap { 
	line-height: 1.0; 
	padding: 4px 0 5px 0;   
}
#slidecaption .Light.Left h1, 
#slidecaption .Dark.Left h1 { 
	display: inline; 
	margin: 0; 
}

#slidecaption .Light.Right .bgwrap, 
#slidecaption .Dark.Right .bgwrap { 
	line-height: 1.0; 
	padding: 4px 0 5px 0; 
}
#slidecaption .Light.Right h1, 
#slidecaption .Dark.Right h1,
 { 
	display: inline; 
	margin: 0; 
}

#slidecaption .Left.Dark .button, #slidecaption .Left.Light .button,
#slidecaption .Right.Dark .button, #slidecaption .Right.Light .button,
#homevideocaption .Right.Light .button {
	margin:20px 0 0 0;
}
.home .mainbody {
	overflow:hidden;	
}

.namecontainer {
	margin-left:5px;	
}

.blogpost h3.blogtitle, .blogdate {
	float:left;	
}

.isotope-hidden { display:none !important; }

.recent-project {
	overflow:hidden;
}